Show / Hide Table of Contents

# Enum ImGuiComboFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiComboFlags

### Fields

Name | Description
--- | ---
HeightLarge |
HeightLargest |
HeightMask |
HeightRegular |
HeightSmall |
NoArrowButton |
None |
NoPreview |
PopupAlignLeft |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()